<template lang="pug">
    project
</template>

<script>
import dataService from '../../services/data'

export default {
  name: 'NewPage',
  layout: 'editor',
  asyncData ({ store }) {
    return new Promise(function (resolve) {
      store.dispatch('updateSEO', dataService.getSeo())
      resolve()
    })
  }
}
</script>
